I wouldn't waste any time working with Zope 2.1.7 -- it has been withdrawn
due (so I understand) to a confusion in the CVS between the 2.1.x branch and
the 2.2.x branch; it might be the cause of the problem. Can you go back to
2.1.6 or upgrade to 2.2.0b2 when it comes out (soon)?

-- Loren

----- Original Message -----
From: "Francois-Regis CHALAOUX"
To: "Receipt Notification Requested" <[EMAIL PROTECTED]>; "Receipt
Notification Requested" <[EMAIL PROTECTED]>
Sent: June 22, 2000 12:29 AM
Subject: [Zope-dev] Re: [Zope] ZScheduler-0.0.6 problem

> Hi,
> <loren> I have ZScheduler 0.0.6 running on a Linux machine
> at
> CodeIt Computing), so we can't say it's an NT vs. Linux problem. It's more
> likely a Linux/Python/Zope configuration issue. The most system-dependent
> part of ZScheduler is its use of Python's threading module.</loren>
> On my Linux machine I have installed the binary release of Zope2.1.7.
Thus, I
> Guess it contents a multi-threading version of the Python interpreter !?
> <loren> I doubt whether the problem is with the archive itself, but just
to be
> sure,
> I created a new archive for version 0.0.6 with a different archiving tool.
> The new one shows 12330 bytes while the old one shows 20480 bytes (quite a
> difference for the same content, eh?).</loren>
> I have tested your new archive but nothing have changed.
> FR

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to